LWP-Crypt:SSLeay and W2K

I am running a W2K - SP4 Serverand I installed Active Perl 5.8.2 build 808. LWP was installed when Perl was installed, and I installed Crypt::SSleay (.51) from a ppm session using install http://theoryx5.uwinnipeg.ca/ppms/Crypt-SSLeay.ppd.
It appears that all Crypt::SSLeay was configured correctly, and I get the message that it was.
But whenever a rum one of my perl scripts, which post back from paypal for payment, the return to from paypal just stalls. I have used this script succesfully for over 3 years on my older W2K server.
I put up a test script that I found at (experts exchange) to verify that LWP and Crypt::SSLeay where playing together, but it appears theye are not. I get an error message that Protocol scheme 'https' is not supported (Crypt::SSLeay not installed)
has anyone had this problem and is there a cure.
Thank you in advance for any help.
Rich
imagewizAsked:
Who is Participating?
 
mattaustinCommented:
i dont know if this will help you or not, but i use mshttps whitch allows me to use LWP:SIMPLE to connect to https
0
 
mattaustinCommented:
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.